## speedpatch 1.9

=== debian/changelog ===
speedpatch (1.9) fremantle; urgency=low

  * Added .bashrc and .profile to /home/user/

 -- Karam Baki <karam.baki@gmail.com>  Thu, 01 Sep 2011 06:41:14 +3000
