## speedpatch 1.9-5

=== debian/changelog ===
speedpatch (1.9-5) fremantle; urgency=low

  * Fixed the postinst script which might cause problems
  * Added A bugtracker link

 -- Karam Baki <karam.baki@gmail.com>  Fri, 02 Sep 2011 14:45:14 +3000
