=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Build-Depends:
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.9
+Standards-Version: 1.9-5
+XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: speedpatch
-Architecture: all
+Architecture: armel
 Description: SpeedPatch
   The CFS (completely fair scheduler) in our phone's kernel manages the allocation of resources (cpu/mem) between tasks. It was designed to cope with server-class machines such as web servers and databases, giving all tasks equal access to resources. This means if a server is really busy, then all tasks on the machine slow down equally.
  Desktop/mobile class machines shouldn't work the same way as servers though. They have a human user who expects the machine to respond and give feedback within a certain time. If a machine is slow to respond, the user loses some sense of control over the machine.
@@ -21,3 +22,5 @@
  -------------------------------------------
  If you look at the contents of these files, you'll see the process IDs of all the tasks in each class. CPU and memory are shared out to these classes using the files "cpu.shares", and "memory_limit_in_bytes". When lots of tasks are demanding CPU/memory at once, the resources are handed out to tasks depending on their share.
  This is why your phone feels nicer when you have this patch - the kernel automatically classifies tasks and devotes more of cpu/mem to the "application" and "desktop" class tasks, and much less to other classes like "standby".
+XB-Maemo-Display-Name: Speed Patch
+XSBC-Bugtracker: mailto:karam.baki@gmail.com
