## speedpatch 1.9-7

=== debian/changelog ===
speedpatch (1.9-7) fremantle; urgency=low

  * Fixed the uninstallation problem

 -- Karam Baki <karam.baki@gmail.com>  Thu, 01 Dec 2011 08:16:53 +0300
