=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: speedpatch
 Section: user/system
 Priority: optional
-Build-Depends:
 Maintainer: Karam Baki <karam.baki@gmail.com>
-Standards-Version: 1.9-5
+Standards-Version: 1.9-7
 XSBC-Bugtracker: mailto:karam.baki@gmail.com
 
 Package: speedpatch
