## speedpatch 2.0

=== debian/changelog ===
speedpatch (2.0) fremantle; urgency=low

  * Cleaned uneeded debian configs

 -- Karam Baki <karam.baki@gmail.com>  Fri, 09 Dec 2011 01:22:43 +0300
