## speedpatch 2.5

=== debian/changelog ===
speedpatch (2.5) fremantle; urgency=low

  * Fixed a small bug in prerm script

 -- Karam Baki <karam.baki@gmail.com>  Tue, 24 Dec 2011 07:17:02 +0300
