## speedpatch 3.0

=== debian/changelog ===
speedpatch (3.0) fremantle; urgency=low

  * Fixed a small bug in prerm script

 -- Karam Baki <karam.baki@gmail.com>  Mon, 25 Dec 2011 01:32:56 +0300
