## speedpatch 3.6

=== debian/changelog ===
speedpatch (3.6) fremantle; urgency=low

  * Full remake: better coding
  * Safe uninstall
  * speedpatch uses syspart configs provided by nokia

 -- Karam Baki <karam.baki@gmail.com>  Tue, 16 Feb 2012 07:00:00 +0300
