## speedpatch 3.7

=== debian/changelog ===
speedpatch (3.7) fremantle; urgency=low

  * Added the missing .bashrc cleanup script

 -- Karam Baki <karam.baki@gmail.com>  Tue, 16 Feb 2012 11:00:00 +0300
