## speedpatch 4.0

=== debian/changelog ===
speedpatch (4.0) fremantle; urgency=low

  * Removed uneeded postrm,preinst scripts

 -- Karam Baki <karam.baki@gmail.com>  Tue, 18 Feb 2012 04:00:00 +0300
